Jump to content
Sign in to follow this  
You need to play a total of 10 battles to post in this section.
MatterCore

WGC

4 comments in this topic

Recommended Posts

[LBAS]
Member
4,676 posts
26,690 battles

My current OS is Windows Se7en 64bit

my client settings already used DX 11

when WGC imported my Game's folder and it auto update with DX 9?

why the hell I need DX 9 when games already support DX 11?

Untitled.jpg

 

and how to clear the notifications

Untitled.thumb.jpg.f711ce524ad74cee05d18f493e996049.jpg

Edited by MatterCore

Share this post


Link to post
Share on other sites
Member
1,102 posts
4,195 battles

Had a look at the system requirements,and it has Dx9 listed as needed for the Audio.Strange that it would download it if you already had a functional install and just putting WGC on.

And as you say,you need at least Win7 installed to play WoWs,so you would think only Dx11 would needed.

 

Share this post


Link to post
Share on other sites
Beta Tester
752 posts
3,679 battles

This is why i dont use WGC. Its full of too many left and right doing complex nonsense.

But nowadays no one uses DX9 ( unless for some ) as were using DX 11 for latest audio.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×